"""Migration file"""  # pylint: disable=invalid-name

# Generated by Django 4.2.13 on 2024-10-23 10:18

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration class"""

    dependencies = [
        ('netbox_rps_plugin', '0024_alter_testingpage_field_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mapping',
            name='testingpage',
            field=models.CharField(blank=True, max_length=2000, null=True),
        ),
    ]
